.central_wrapper { width:100%; max-width:800px; }

#navToggle{ font-size:21px; padding:20px 2px; display:none; cursor:pointer; position:absolute; top:50px; right:0; }
#navToggle span { display:block; width:22px; height:3px; margin:0 0 3px; background-color:black; }

#popular_cities { width:inherit; max-width:456px; }

#respNav { display:none; clear:both; margin:0; padding:0; list-style:none; }
#respNav li { display:block; margin: 5px 0; text-align:center; font-size:19px; font-weight:normal; text-transform:uppercase; }
#respNav li:first-child { margin-top: 0; }
#respNav a { display:block; padding:10px;  color:black; text-decoration:none; }
#respNav a:hover { background-color:#fe8b0c; color:white; }

@media only screen and (max-width:990px){
	#left_paws, #right_paws { display:none; }
}
@media only screen and (min-width:860px){
  	#respNav { display:none !important; }
}
@media only screen and (max-width:860px){
	.central_wrapper { width:auto; margin:0 20px; }

	#header_wrapper { height:auto; }
	#header_wrapper .right_column { width:auto; }
  	#logo_link { margin-top:30px; }

  	ul#upper_navigation { position:absolute; top:0; right:0; }
  	ul#lower_navigation { display:none; }

	#navToggle { display:block; }

	#footer_wrapper p{ width:auto; }
	ul#footer_links { width:auto; }
}
@media only screen and (max-width:825px){
	#left_title_index, #right_title_index { display:none; }

	#content_wrapper .left_column { float:none; width:auto; }
	#select_state_wrapper { width:auto; margin:0 0 20px; }
	#select_state_wrapper #left_states_column, #select_state_wrapper #right_states_column { height:auto; width:96%; padding:0 2%; }
	#select_state_wrapper #left_states_column { padding-top:20px; }
	#select_state_wrapper #right_states_column { padding-bottom:40px; background-image:none; }
	.index_state_cluster { display:inline; padding:0 10px; border-right:1px solid black; }
	#welcome_screen { margin-top: 30px; width: auto; }
	#content_wrapper .left_column, #content_wrapper .right_column { clear: both; float:none; padding: 0 15px; width:auto; }
	#hotelWrapper, #hotelWrapper2 { margin: 0 auto; }
	#popular_cities { max-width: none; }
	.fb_iframe_widget iframe { margin: 0 !important; }
	.right_column #plus_one + div { left: 350px; }
	.social-bg { margin-top: 35px; }
	#header_wrapper .right_column { padding-right: 0; }
	#hotelWrapper { display: none; }
	#hotelWrapper2.hide { display: block; margin-top: 75px !important; }
	#privacy_wrapper, #contact_wrapper, #states_wrapper { margin-top: 75px; }
	#contact_wrapper { padding: 0 15px; }
	#contact_content { background: none; padding: 15px; }
	#states_wrapper { padding: 0 15px 40px; }
	#states_content, #states_wrapper p { margin-left: 0; }
	#states_content { padding: 40px 10px; }
	#states_content table, #states_content tbody, #states_content tr, #states_content td { display: block; }
	#states_content tr {
		display: inline-block; *display: inline; *zoom: 1;
		width: 32.7%;
	}
}
@media only screen and (max-width:550px){
	#welcome_screen { background-image:none; width:auto; }
	#landing_page_presentation { background-image:none; padding:20px 0; height:auto; }
	#states_wrapper h3 span{ display: block; line-height: 1.5; }
	#states_content tr { width: 49%; }
	#hotelWrapper .rs_searchbox, #hotelWrapper2 .rs_searchbox { background: #98c304 !important; height: auto !important; }
}
@media only screen and (max-width:507px) {
	.social-bg { margin: 15px 0px; }	
}
@media only screen and (max-width:475px){
	ul#upper_navigation { background-image:none; background-color:white; width:auto; font-size:11px; }
	ul#upper_navigation li, ul#lower_navigation li { margin:0 6px; }

	#plus_one { left:150px; }
	ul#footer_links li { margin: 5px 0; }
	.popular_hotels_column { margin: 0; width: 40%; }
}
@media only screen and (min-width:460px) and (max-width:507px) {
	#hotelWrapper .rs_searchbox .rs_date, 
	#hotelWrapper .rs_searchbox .rs_people,
	#hotelWrapper .rs_searchbox .rs_rooms_row,
	#hotelWrapper .rs_searchbox .rs_guest_row,
	#hotelWrapper2 .rs_searchbox .rs_date, 
	#hotelWrapper2 .rs_searchbox .rs_people,
	#hotelWrapper2 .rs_searchbox .rs_rooms_row,
	#hotelWrapper2 .rs_searchbox .rs_guest_row { margin: 0; width: 49.4% !important; }
}
@media only screen and (max-width:360px) {
	.popular_hotels_column { margin: 0; width: 48%; }
}